FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 11-16-2008, 09:48 AM
Evangelos Foutras
 
Default Orphan request

Sylvester Johansson wrote:

Hello!

I would like to request that the packages ocaml-findlib, ocaml-lablgl
and ocaml-ounit to be orphaned. I tried to contact the maintainer, but
got a mail delivery failure.

http://aur.archlinux.org/packages.php?ID=7238
http://aur.archlinux.org/packages.php?ID=7228
http://aur.archlinux.org/packages.php?ID=7239


Hello.

The packages have been disowned.
 
Old 02-15-2009, 11:42 AM
Markus Heuser
 
Default Orphan request

Hi,

could a TU please orphan the package h264enc which is fairly outdated. The
maintainer does not respond to emails and therefore I would like to adopt the
package. I have a working PKGBUILD for the latest available version ready.

Thanks,
Markus
 
Old 02-15-2009, 12:19 PM
Andrea Scarpino
 
Default Orphan request

2009/2/15 Markus Heuser <mheuser@mi.fu-berlin.de>:
> could a TU please orphan the package h264enc which is fairly outdated. The
> maintainer does not respond to emails and therefore I would like to adopt the
> package. I have a working PKGBUILD for the latest available version ready.
Done

--
Andrea `BaSh` Scarpino
Arch Linux Developer
 
Old 02-20-2009, 10:58 PM
Ian Taylor
 
Default orphan request

Could you please orphan autossh so that I may adopt it?

The package has been out-of-date for quite some time. I tried to
contact the maintainer (kleptophobiac), but never received a
response.

Thank you,
Ian
 
Old 02-20-2009, 11:05 PM
"stefan-husmann@t-online.de"
 
Default orphan request

-----Original Message-----
> Date: Sat, 21 Feb 2009 00:58:28 +0100
> Subject: [aur-general] orphan request
> From: Ian Taylor <ibtaylor@gmail.com>
> To: aur-general@archlinux.org

> Could you please orphan autossh so that I may adopt it?
>
> The package has been out-of-date for quite some time. I tried to
> contact the maintainer (kleptophobiac), but never received a
> response.
>
> Thank you,
> Ian
>
done
 
Old 11-05-2009, 01:37 PM
Anton Bazhenov
 
Default Orphan request

Hello!
Could you please orphan these packages[1]? They need to be updated, but
maintainer isn't active and doesn't respond on emails.

[1] http://aur.archlinux.org/packages.php?K=DarkLady&SeB=m
 
Old 11-05-2009, 01:45 PM
Ronald van Haren
 
Default Orphan request

On Thu, Nov 5, 2009 at 3:37 PM, Anton Bazhenov <anton.bazhenov@gmail.com> wrote:
> Hello!
> Could you please orphan these packages[1]? They need to be updated, but
> maintainer isn't active and doesn't respond on emails.
>
> [1] http://aur.archlinux.org/packages.php?K=DarkLady&SeB=m
>

done

Ronald
 
Old 11-05-2009, 01:49 PM
Anton Bazhenov
 
Default Orphan request

Thanks!

2009/11/5 Ronald van Haren <pressh@gmail.com>

> On Thu, Nov 5, 2009 at 3:37 PM, Anton Bazhenov <anton.bazhenov@gmail.com>
> wrote:
> > Hello!
> > Could you please orphan these packages[1]? They need to be updated, but
> > maintainer isn't active and doesn't respond on emails.
> >
> > [1] http://aur.archlinux.org/packages.php?K=DarkLady&SeB=m
> >
>
> done
>
> Ronald
>
 
Old 12-04-2009, 12:33 PM
Mark Foxwell
 
Default Orphan Request

Hi All,

The linux-wbfs-manager package in AUR
(http://aur.archlinux.org/packages.php?ID=29128) has been out of date for
3 months and has been flagged as out of date for ages too. I have emailed
the maintainer (eirik) with the changes to the PKGBUILD for the new
version (just a version bump and change the md5sum) but I haven't got a
response.


I would happily maintain the package so can you orphan it for me? Or is
there anything else I need to do first?


Thanks,

Mark (fastfret79)
 
Old 12-04-2009, 12:41 PM
 
Default Orphan Request

On Fri, 4 Dec 2009 13:33:39 +0000 (GMT)
Mark Foxwell <markfoxwell79@googlemail.com> wrote:

> Hi All,
>
> The linux-wbfs-manager package in AUR
> (http://aur.archlinux.org/packages.php?ID=29128) has been out of date
> for 3 months and has been flagged as out of date for ages too. I have
> emailed the maintainer (eirik) with the changes to the PKGBUILD for
> the new version (just a version bump and change the md5sum) but I
> haven't got a response.
>
> I would happily maintain the package so can you orphan it for me? Or
> is there anything else I need to do first?
>
> Thanks,
>
> Mark (fastfret79)

done

--
Jabber: atsutane@freethoughts.de Blog: http://atsutane.freethoughts.de/
Key: 295AFBF4 FP: 39F8 80E5 0E49 A4D1 1341 E8F9 39E4 F17F 295A FBF4
 

Thread Tools




All times are GMT. The time now is 04:29 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org